*   {
    margin:0;
    padding:0;

}

body    {
    color:#585858;
    font-family:Verdana, Tahoma, Arial, sans-serif;
    font-size:12px;
    text-decoration:none;
    background:#e0e0e0;
    text-align:center;
}

form    {   margin:0; padding:0;    }
a       {   text-decoration:none; color:#fff; outline:none; cursor:pointer;    }
a img   {   border:none;    }
.clear  {   clear:both; height:0; width:0; font-size:0; line-height:0;  }
.b      {   font-weight:bold;   }
.u      {   text-decoration:underline;  }
.i      {   font-style:italic;  }
.hover_u:hover  {   text-decoration:underline;  }
input	{	font-family:Verdana, Tahoma, Arial, sans-serif;	}

.header	{	border-bottom:1px solid #c97fe3; background:#5f0180 url(/imgs/lp/header.png) 0 0 repeat-x;	}
.container	{	width:980px; margin:0 auto; text-align:left;	}
.header a.logo	{	width:188px; height:65px; float:left; background:url(/imgs/lp/bg-logo_3.png); margin:12px 0 13px;	}
.header .slogan	{	line-height:16px; float:left; padding:30px 0 0 32px; color:#fff; font-size:12px;	}
.header .slogan b	{	text-transform:uppercase;	}
.header .login-box	{	float:right; width:313px; padding-top:13px;	}
.header input.text	{	float:left; padding:6px 4px 4px; width:139px; height:15px; background:url(/imgs/lp/text-inputs.png) 0 0; border:none; color:#460663; font-size:11px;	}
.header input.hover	{	background-position:0 -25px;	}
.header input.focus	{	background-position:0 -50px;	}
.header .links	{	padding-top:3px; float:left; line-height:20px; font-size:11px;	}
.header .links label,
.header .links input	{	vertical-align:middle; font-size:11px; color:#d8b7e4;	}
.header .links input	{	width:13px;	}
.header .enter,
.header .enter_hover	{	text-shadow:0 1px 0 #80279d; margin-top:8px; float:right; width:68px; height:29px; background:url(/imgs/lp/enter.png) 0 0; cursor:pointer; border:none; color:#eee3f2; font-size:12px; font-weight:bold; padding:0 3px 6px 0;	}
.header .enter_hover	{	background-position:0 -29px;	}

.body-wrapper	{	border-bottom:1px solid #d4d4cd; background:#4a205a url(/imgs/lp/body.png) 0 0 repeat-x; border-bottom:1px solid #d4d4d4;	}
.body	{	background:url(/imgs/lp/body.jpg) center 0 no-repeat;	}
.left-column	{	width:622px; float:left; padding:13px 0 20px;	}
.image-container	{	padding:10px 0 0 11px; width:612px; height:394px; background:url(/imgs/lp/image-container.png);	}
.image-container .gal	{	width:600px; height:381px; overflow:hidden; position:relative;	}
.image-container img	{	position:absolute; z-index:1;	}
.image-container .mask	{	position:absolute; z-index:2; top:0px; left:0px; width:600px; height:381px; background:url(/imgs/lp/image-mask.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/image-mask.png');	}
.gal a.arrow	{	top:160px; width:46px; height:50px; position:absolute; z-index:3; background:url(/imgs/lp/arrows_unactive.png) no-repeat; 	
-webkit-transition: 300ms ease;
	-moz-transition: 300ms ease;
	-o-transition: 300ms ease;
	-ms-transition: 300ms ease;
	transition: 300ms ease;
}
.gal a.arrow:hover	{	background:url(/imgs/lp/arrows_active.png) no-repeat;	}
.gal a.prev	{	left:5px; background-position:-50px 0px;	}
.gal a.prev:hover	{	background-position:-50px 0px;	}
.gal a.next	{	right:5px; background-position:-5px 0px;	}
.gal a.next:hover	{	background-position:-5px 0px; }
.gal table	{	z-index:3; position:absolute; bottom:0; left:0; width:600px; height:50px; background:url(/imgs/lp/gal-text.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/gal-text.png');	}
.gal table td	{	padding:0 8px; vertical-align:middle; font-size:16px; color:#741f91; font-weight:bold;	}
a.open-mail	{	margin:30px auto 0; display:block; text-shadow:0 1px 0 #366900; font-size:14px; font-weight:bold; text-align:center; line-height:39px; background:url(/imgs/lp/register.png) 0 -40px; width:166px; height:40px;	}
a.open-mail:hover	{	background-position:0 -80px;	}

.right-column	{	padding:13px 0 20px; width:310px; float:right;	}
.right-column h1	{	font-size:16px; color:#fcfcfc; margin:0; text-shadow:0 1px 0 #581377; text-transform:uppercase;	}
.separator	{	height:1px; font-size:0; line-height:0; overflow:hidden; background:#d9b1e6; border-top:1px solid #79438c; margin:9px 0 11px;	}
.right-column h2	{	color:#f3def6; font-size:15px; margin:7px 0;	}
.right-column h2 span	{	color:#cc96d5; font-size:11px; font-weight:normal;	}
.email-text	{	color:#e7d5ed; font-size:14px; font-weight:bold; text-shadow:0 1px 0 #610482;	}
.email-text b	{	border:1px solid #cb98dc; background:#e7d5ed; color:#73328c; text-shadow:none; padding:0px 3px 1px;	}
.congrats	{	margin-bottom:18px; background:url(/imgs/lp/congrats.gif) left no-repeat; padding-left:59px; padding-top:7px; color:#fefefe; text-shadow:0 1px 0 #600381; font-size:16px; font-weight:bold; height:43px;	}

a.btn_fb {	-moz-border-radius: 5px;	-webkit-border-radius: 5px;	cursor: pointer;	display: block;	width: 35px;/* 	padding-left: 22px; *//* 	padding-right: 7px; */	background-image: url('/imgs/fbindex.png');	color: white;	line-height: 2.1;/* 	border-right: 1px #29447E solid; */	height: 32px;	font-weight: bold;	text-decoration: none;}

input.main-input	{	outline: none; cursor:text; color:#818181; font-weight:bold; text-shadow:0 1px 0 #fff; border:none; margin:2px -7px 0; width:298px; padding:14px 13px; height:16px; background:url(/imgs/lp/main-input.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/main-input.png');	}
input.main-input-hover	{	background:url(/imgs/lp/main-input-hover.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/main-input-hover.png');	}
input.main-input-focus	{	background:url(/imgs/lp/main-input-active.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/main-input-active.png');	}
input.main-input-error	{	background:url(/imgs/lp/main-input-error.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/main-input-error.png');	}

input.small-input	{	outline: none; cursor:text; margin-top:2px; color:#818181; font-weight:bold; text-shadow:0 1px 0 #fff; border:none; margin:0 0 0 0px; width:80px; text-align: center; padding:14px 11px; height:16px; background:url(/imgs/lp/small-input.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/small-input.png');	}
input.small-input-hover	{	background:url(/imgs/lp/small-input-hover.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/small-input-hover.png');	}
input.small-input-focus	{	background:url(/imgs/lp/small-input-active.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/small-input-active.png');	}
input.small-input-error	{	background:url(/imgs/lp/small-input-error.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/imgs/lp/small-input-error.png');	}

.dropdown	{	margin:2px -7px 0; z-index:1; position:relative; height:44px;	}
.dropdown table	{	height:44px; width:100%; position:relative; z-index:1; border-collapse:collapse; border-spacing:0;	}
.dropdown td	{	background:url(/imgs/lp/main-input.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/main-input.png');	}
.dropdown td.right	{	width:12px; height:44px; background:url(/imgs/lp/dropdown-right.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/dropdown-right.png');	}
.dropdown .arrow	{	position:relative; cursor:pointer;overflow: hidden; color:#818181; font-weight:normal; text-shadow:0 1px 0 #fff; display:block; background:url(/imgs/lp/dropdown-arrow.gif) right no-repeat; height:30px; line-height:30px; padding:7px 0 7px 14px;	}
.dropdown-hover td	{	background:url(/imgs/lp/main-input-hover.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/main-input-hover.png');	}
.dropdown-hover td.right	{	background:url(/imgs/lp/dropdown-right-hover.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/dropdown-right-hover.png');	}
.dropdown-active td	{	background:url(/imgs/lp/main-input-active.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/main-input-active.png');	}
.dropdown-active td.right	{	background:url(/imgs/lp/dropdown-right-active.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/dropdown-right-active.png');	}
.dropdown .list	{	display:none; z-index:1; width:100%; position:absolute; top:33px;	}
.dropdown .cont	{	overflow:auto; padding:2px 0; background:white; margin:0 7px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px;	}
.dropdown a	{	margin:0 0 2px; padding:0 7px; color:#818181; font-size:12px; display:block; height:20px; line-height:19px;	}
.dropdown a:hover	{	background:#e6e6e6;	}
.dropdown-active .list	{	display:block;	}
.dropdown-disabled td	{	background:url(/imgs/lp/main-input-disabled.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/main-input-disabled.png');	}
.dropdown-disabled td.right	{	background:url(/imgs/lp/dropdown-right-disabled.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/dropdown-right-disabled.png');	}
.dropdown-disabled .arrow	{	cursor:default;	}

.rules	{	margin-top:12px; letter-spacing:-1px; color:#e1b5e8; font-size:12px; font-weight:bold; height:32px;	}
.tick	{	vertical-align:middle; margin-left:-6px; width:35px; height:32px; display:inline-block; background:url(/imgs/lp/tick.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/tick.png');	}
.tick-kewl	{	background:url(/imgs/lp/tick-kewl.png); _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/imgs/lp/tick-kewl.png');	}
.rules a	{	color:#e1b5e8; text-decoration:underline;	}
.rules a:hover	{	text-decoration:none;	}

.register	{	margin-top:10px; font-size:14px; color:#fff; text-shadow:0 1px 0 #366900; font-weight:bold; padding-bottom:2px; border:none; cursor:pointer; width:166px; height:40px; background:url(/imgs/lp/register.png) 0 -40px;	}
.register-hover	{	background-position:0 -80px;	}
.register-disabled	{	background-position:0 0;	}
.register-pushed	{	background-position:0 -120px;	}

.bullets	{	margin:30px 0 15px; text-align:center;	}
.bullet	{	font-weight:bold; font-size:16px; color:#e7d5ed; text-shadow:0 1px 0 #581377; background:url(/imgs/lp/bullet.png) left no-repeat; padding-left:25px; height:16px; line-height:15px; display:inline-block; margin:0 13px;	}

.footer	{	height:120px; background:url(/imgs/lp/footer.png) 0 0 repeat-x;	}
.footer .links	{	text-align:center; height:42px; line-height:42px;	}
.footer .links a	{	vertical-align:middle; color:#585858; text-shadow:0 1px 0 #dcdcdc; font-weight:bold; font-size:12px;	}
.footer .links span	{	vertical-align:middle; display:inline-block; background:url(/imgs/lp/footer-bullet.gif); width:6px; height:6px; font-size:0; line-height:0; overflow:hidden; margin:0 15px;	}
.footer-g,
.footer-w	{	margin-right:10px; color:#6d6d6d; font-size:11px; height:54px; padding:12px 52px 0 0; width:250px; background:url(/imgs/lp/footer-g.png) top right no-repeat; text-align:right; float:right;	}
.footer-w	{	margin-left:10px; background:url(/imgs/lp/footer-w.png) top left no-repeat; padding:11px 0 0 58px; text-align:left; float:left;	}
.footer-g span	{	padding-left:16px; background:url(/imgs/lp/hammer.gif) 0 1px no-repeat;	}
.footer-g:hover span	{	background-image:url(/imgs/lp/hammer-hover.gif);	}
.footer-g:hover	{	color:#5f0189; background-image:url(/imgs/lp/footer-g-hover.png);	}
.footer-w:hover	{	color:#5f0189; background-image:url(/imgs/lp/footer-w-hover.png);	}

.popup-shade	{	z-index:20; width:100%; position:absolute; top:0; left:0; background:#262626; opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80);	}
.popup	{	text-align:left; width:548px; height:356px; background:url(/imgs/lp/popup.png); position:absolute; z-index:21;	}
.popup .head	{	position:relative; height:42px; line-height:41px; color:#e7d5ed; font-size:16px; font-weight:bold; margin:0 15px; text-shadow:0 1px 0 #581377;	}
.popup .content	{	color:#252525; font-size:12px; overflow:auto; height:282px; float:left; display:inline; margin:15px;	}
.popup h1	{	margin:0; font-size:12px;	}
.popup a.close	{	font-size:0; line-height:0; background:url(/imgs/lp/popup-close.gif) 0 0; width:22px; height:21px; display:block; position:absolute; top:10px; right:0;	}
.popup a.close:hover	{	background-position:0 -21px;	}

div.alert	{
	width:245px;
	position:absolute;
	left:-15px;
	z-index:15;
}

div.alert .top	{
	background:url(http://www.gepime.com/imgs/vicove_new/public_index/alert.png) 0 0;
	padding:17px 10px 5px 35px;
	font-size:11px;
	color:#545454;
	font-weight:bold;
	width:200px;
	_width:245px;
}

div.alert b	{
	color:#a70000;
}

div.alert .fewter	{
	width:245px;
	height:6px;
	font-size:0;
	line-height:0;
	background:url(http://www.gepime.com/imgs/vicove_new/public_index/alert.png) bottom;
}

.info-alert	{	z-index:5; padding:10px 10px 10px 49px; border:1px solid #6486a9; position:absolute; left:-250px; top:0; width:146px; background:#d7dee5 url(/imgs/lp/info-ico.gif) 12px 50% no-repeat; color:#2a65a7; font-size:11px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; text-align: left;	}
.info-alert .arrow	{	width:7px; height:11px; display:block; font-size:0; line-height:0; right:-7px; top:11px; background:url(/imgs/lp/info-arrow.gif); position:absolute;	}
.error-alert	{	color:#9b0505; background:#f1dada url(/imgs/lp/error-ico.gif) 12px 50% no-repeat; border-color:#a43636;	}
.error-alert .arrow	{	background:url(/imgs/lp/error-arrow.gif);	}

.main-input-css3,
.main-input-css3.main-input-error {
	outline: none;
	cursor: text;
	color: #818181;
	font-weight: normal;
	text-shadow: 0 1px 0 white;
	filter: dropshadow(color=#fff, offx=0, offy=1);
	border: 3px solid #ac61c7;
	margin: 5px 0px 5px -2px;
	padding: 7px 5px;
	width:298px;
	height: 16px;
	
	-webkit-border-radius: 6px;
    border-radius: 6px;
    
    -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
     box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 */
	
}
.main-input-css3:hover {
	/*border-color:#8523b1;*/
}
.main-input-css3:focus,
.main-input-css3.main-input-error:focus {
	border-color:#581377;
	background: rgb(235,235,235); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(235,235,235,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
		
}
.main-input-css3.main-input-error {
	border-color:#bc0000;
}
.main-input-css3.input-small {
	border-width: 1px;
    font-size: 11px;

    margin: 0 5px 0 0;
    width: 135px;
}
#passconf2 {
	width:155px;
}
#pass2 {
	width:118px;
	margin-right:5px;
}

.profile-title {
	color:#fff;
	text-shadow:0px 1px 0px rgba(0,0,0,1);
	font-size:16px;
	margin-bottom:20px;
}
.profile-avatar {
	border: 5px solid #B778CC;
	-webkit-box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.2);
     box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.2);
     width:183px;
}
.thumbs {
	text-align:left;
}
.profile-thumb {
	width:53px;
	margin:10px 4px;
	box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.5);
}
.profile-left {
	float:left;
	width:200px;
}
.profile-right {
	float: left;
	width: 400px;
	position: relative;
	padding-top: 10px;
}
.profile-info {
	margin-left:27px;
	border-spacing:0;
	-webkit-box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.2);
}
.profile-info td {
	padding: 5px 20px;
	vertical-align: top;
	color: #FFF;
	text-shadow: 0px 1px 0px rgba(107, 53, 124, 0.8);
	background: #B778CC;
}
.profile-info .other-more {
	font-size:9px;
	width:200px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
}
.profile-info tr:first-child td {
	border-top-color:transparent;
}
.profile-info tr:last-child td {
	border-bottom-color:transparent;
	padding-bottom:10px;
}
.profile-info .info-title {
	text-align:right;
	padding-right:5px;
	width:110px;
}
.profile-info .info-value {
	padding-left:5px;
	width:180px;
}
.profile-right .arrow, 
.profile-right .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: rgba(0, 0, 0, 0);
	border-style: solid;
}
.profile-right .arrow:after {
	border-width: 10px;
	content: "";
	bottom: -10px;
	left: 1px;
	border-right-color: #B778CC;
	border-left-width: 0;
}
.profile-right .arrow {
	top: 31px;
	left: 13px;
}

#banner {
	width:600px;
	height: 381px;
	overflow:hidden;
}
#banner-wrapper {
	position:absolute;
}
table.title {
	z-index: 20;
	display:none;
}
.item {
	position: absolute;
	top: 0px;
	left: 0px; 
	width:600px;
	height:381px;
	overflow:hidden;
}
.item video {
	width:650px;
	margin-left:-6px;
	z-index:1;
}
.item .screenshot {
	z-index:2;
	width:650px;
	height:381px;
	position:absolute;
	top:0px;
	left:0px;
}
.item.on-video .screenshot {
	display:none;
}
.gal .video-title {
	background:none;
}
.gal .video-title #title {
	font-size:14px;
	text-align:center;
	color:#fff;
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	background: rgba(79, 33, 95, 0.8);
	padding:10px 8px;
}
.regular-video video {
	width: 600px;
	margin-top: 0;
	margin-left: 0;
}
.regular-video .screenshot {
	width: 600px;
	height: 380px;
}
.banner_splash {
	width: 600px;
	height: 380px;
	position: absolute;
	z-index: 2;
}
.mobile-thumbs {
	width: 600px;
	height: 75px;
	position: absolute;
	bottom: 44px;
}
.mobile-thumbs a {
	position:absolute;
	top:5px;
	z-index:3;
}
.mobile-thumbs .iphone {
	left:22px;
}
.mobile-thumbs .android {
	right: 180px;
	top: 9px;
}
